.user_holder {
  display: flex;
  align-items: center;
  border: 1px solid black;
  padding: 1rem;
  margin-bottom: 1rem;
}

.user_holder .item {
  margin: 0 1rem;
}

.user_holder .item input {
  margin-left: 1rem;
}

.user_holder .item img {
  border: 1px solid black;
  min-height: 2rem;
  min-width: 2rem;
  height: 2rem;
  width: 2rem;
  object-fit: contain;
}
